<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Dolgan Corpus 1.0: AnIM_2009_Argish_nar</title><style>ï»¿span.subscript {
	font-size:8pt;
	font-weight:bold;
	vertical-align:sub;
	padding-left:2px;
	 padding-right:2px
}
span.numbering {
	color:rgb(150,150,150)
}
span.non-verbal {
	color:rgb(100,100,100)
}
a.numbering {
	text-decoration:none;
}

table {
	margin-left:50px;
	margin-top:0px;
	margin-right:100px;
	border-collapse:collapse;
}

td {
	vertical-align:top;
	padding:3px;
}

*.numbering {
	font-size:8pt;
	font-weight:bold;
	color:rgb(200,200,200);
}
td.speaker {
	font-size:11pt;
	font-weight:bold;
	padding-right:8px;
	padding-left:4px
}
td.text {
	font-size:12pt;
	font-weight:normal;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:5px;
}

td.translation {
	font-size:9pt;
	font-weight:normal;
	color:rgb(0,0,240);
	padding-left:8px
}

td.Child{
	border:1px solid blue;
}

*.even {
	background-color:rgb(245,245,245);
	padding-left:10px;
}

*.odd {
	background-color:white;
	font-size:13pt;
	padding-left:10px;
}

span.pho{
	color:rgb(0,0,240);
	font-family:"Arial Unicode MS";
	}
	
span.syll{
	color:rgb(100,100,100);
	font-size:10pt;
	margin-right:5px;
	}
	
span.type{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;	
}
span.lang{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;
	
}
span.utt-no{
	color:rgb(100,100,100);
	font-size:8pt;
	font-weight:bold;
}

td.anno{
	border-top:1px dotted gray;
	border-bottom:1px dotted gray;
}

span.pho{
    font-size:11pt;
    color:blue;    
}

span.syll{
    font-size:9pt;
    color:rgb(80,80,80);    
}



</style><style>/* ************************************************** */
/*                 styles for main document parts            */
/* ************************************************** */

@font-face {
  font-family: 'CharisSIL';
  src: url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/web/CharisSIL-R.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/CharisSIL-R.ttf')  format('truetype') /* Safari, Android, iOS */
}

body{
    margin:0;
    overflow:hidden;
    font-family: 'Charis SIL', Arial, helvetica, sans-serif;
}

/* the header */
div#head{
    background-color:#40627C;
    color:white;
    font-size:12pt;
    font-weight:bold;
    padding:7px;
    z-index:100;
    position:absolute;
    width:100%;
    height:45px;
    top:0;
    left:0;
}


div#content{
    position:absolute;
    top:55px;
    bottom:30px;
    width:100%;
}

div#controls{
    float:left;
    /*min-width:300px;*/
    /*width:20%;*/
}

div.sidebarcontrol{
    padding:5px;
    padding-top:20px;
    float:left;
    clear:left;
    width:320px;
    font-size: 0.9em;
    color:#777;
}


div#main{
    /*padding-top: 20px;*/
    /*padding-bottom: 200px;*/
    border:2px solid #cfd6de;
    /*margin:0 auto;*/
    margin:20px 0px 10px 340px;
    height: 97%;
    /*height:800px;*/
    /*width:75%;*/
    /*float:right;*/
    /*height:98%;*/
    /*width:80%;*/
    /*margin-left:300px;*/
    /*clear: right;*/
    /*min-width:1100px;*/
}

div#transcription{
    overflow:auto;
    /*min-width:1100px;*/
    /*height:800px;*/
    max-height:98%;
}


div#footer{
    position:absolute;
    height:35px;
    bottom:0;
    left:5px;
    color:gray;
    background-color:white;
    border:1px solid gray;
    text-align:center;
    font-size:10pt;
    margin-top:0px;
    min-width:320px;

}

div#mediaplayer{
}

.collapse_box{
    padding:0;
}
.collapse_box .collapse_title{
    background-color:#adc1d6;
    font-weight:bold;
    height:17px;
    padding-left:5px;
    padding-bottom:2px;
}
.collapse_box .collapse_content{
    padding:7px 5px 3px 5px;
    margin:0;
}



span#corpus-title{
    color:blue;
}
#head a{
    text-decoration:none;
    color:white;
}
#previous-doc{
    font-size:10pt;
}
#next-doc{
    font-size:10pt;
}

a.HeadLink{
    font-family:Sans-Serif;
    font-size:16pt;
    font-style:normal;
    font-weight:bold;
    text-decoration:none
}
</style><script>window.onload=function(){function f(){ids=new Array,null!=a[Math.floor(media.currentTime*e)]&&(ids=a[Math.floor(media.currentTime*e)]),aecount=c.length;for(var f=0;f<aecount;f++)ids.indexOf(c[aecount-f-1])<0&&(document.querySelectorAll('[data-tlid="'+c[aecount-f-1]+'"]')[0].style.backgroundColor=b[c[aecount-f-1]],c.splice(aecount-f-1,1));for(var f=0;f<ids.length;f++)!c.indexOf(ids[f])>=0&&(document.querySelectorAll('[data-tlid="'+ids[f]+'"]')[0].style.backgroundColor=d,c.push(ids[f]))}var a=new Array,b=new Array,c=new Array,d="rgba(228,233,245,1.0)",e=100;for(media=document.querySelectorAll('[data-tlid="media"]')[0],media.addEventListener("timeupdate",function(){f()}),hl=document.querySelectorAll("[data-tl]"),i=0;i<hl.length;i++)for(hlArr=hl[i].dataset.tl.split("-"),start=Math.round(hlArr[0]*e),end=Math.round(hlArr[1]*e),(null==start||null==end||start>end)&&alert("error in timelight&quot;s @tl: inconsistent values."),thisID="e"+i,hl[i].dataset.tlid=thisID,tb=window.getComputedStyle(hl[i],null).getPropertyValue("background-color"),b[thisID]=null!=tb?tb:"transparent",j=start;j<=end;j++)a[j]||(a[j]=new Array),a[j].push(thisID);};</script><script>function jump(time)
{
	var video = document.getElementsByTagName('video')[0];
	if (video!=undefined){
		video.currentTime=time;
		video.play();
	} else {	
		document.getElementsByTagName('audio')[0].currentTime=time;
		document.getElementsByTagName('audio')[0].play();
	}
}
function showHideTier(box,id) 
{
	var arr = new Array();				
	arr = document.getElementsByName(id);
	for (var i = 0; i < arr.length; i++) {
		var elm = document.getElementsByName(id).item(i);
		elm.style.display = box.checked? "table-row":"none"
	}				
}	</script></head>
   <body>
      <div id="head"><span id="document-title">Dolgan Corpus 1.0 | AnIM_2009_Argish_nar</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_AnIM_2009_Argish_nar/datastream/MP3/AnIM_2009_Argish_nar.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <p>
                     This visualization was generated on 21.08.2019.
                     Please contact the <a target="_blank" href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     
                  </p>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('.57');"><img class="media" title="00:00:00.67 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T2"></a><a name="T4"></a><a name="T0"></a><a name="T2"></a><a name="T4"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="0.6733219565768355-3.638963673228014">Köhöbüt oččogo ittebitin barɨkaːn terinebit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('4.2');"><img class="media" title="00:00:04.3 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text even" data-tl="4.299927346456028-6.299893554109994">Heee dʼi͡ebitin kahɨnabɨt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.2');"><img class="media" title="00:00:06.3 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T11"></a><a name="T11"></a><a name="T12"></a><a name="T11"></a><a name="T11"></a><a name="T11"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="6.299893554109994-9.003331762297247">Kömüleːk že dʼi͡ebit bu͡olokput komulaːk bu͡o<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.9');"><img class="media" title="00:00:09 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T14"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="9.003331762297247-11.619803666469544">Dʼi͡elerin kömüleːk kahɨnɨ͡aktarɨn naːda<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.9');"><img class="media" title="00:00:12 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T19"></a><a name="T22"></a><a name="T19"></a><a name="T22"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="11.9997972459238-14.564040001689618">Onton dʼaktattar bu͡ollagɨna dʼi͡e ihin ubirajdɨːllar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.89');"><img class="media" title="00:00:14.99 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T26.tx.1"></a><a name="T26.tx.2"></a><a name="T26.tx.3"></a><a name="T26.tx.4"></a><a name="T26.tx.5"></a><a name="T26.tx.6"></a><a name="T33"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T33"></a><a name="T24"></a><a name="T25"></a><a name="T33"></a><a name="T24"></a><a name="T25"></a><a name="T33"></a><a name="T24"></a><a name="T25"></a><a name="T33"></a><a name="T24"></a><a name="T25"></a><a name="T33"></a><a name="T24"></a><a name="T25"></a><a name="T33"></a><a name="T24"></a><a name="T25"></a><a name="T33"></a><a name="T33"></a><a name="T26"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text even" data-tl="14.993080003379236-18.753330596065304">Bu ka eto<span class="non-verbal">,</span> to što posuda<span class="non-verbal">,</span> vse eto ubiraetsja<span class="non-verbal">,</span> barɨkaːnnara<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.65');"><img class="media" title="00:00:18.75 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="18.753330596065304-20.386322210019433">Onton ü͡örü egeleller<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('20.54');"><img class="media" title="00:00:20.64 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text even" data-tl="20.639651262988934-21.97">Stado privozjat<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.87');"><img class="media" title="00:00:21.97 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T39"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T40"></a><a name="T41"></a><a name="T40"></a><a name="T41"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="21.97-23.733332714687">Onno taba tuttallar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.63');"><img class="media" title="00:00:23.73 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T42"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T42"></a><a name="T42"></a><a name="T42"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T42"></a><a name="T43"></a><a name="T47"></a><a name="T49"></a><a name="T50"></a><a name="T42"></a><a name="T43"></a><a name="T49"></a><a name="T50"></a><a name="T47"></a><a name="T42"></a><a name="T42"></a><a name="T42"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="23.733332714687-27.779530624313594">Taba tuttabɨt bu͡o oččogo bu͡ollagɨna bolokputugar agɨs tabanɨ kölüjebit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('27.68');"><img class="media" title="00:00:27.78 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T51"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T52"></a><a name="T53"></a><a name="T55"></a><a name="T52"></a><a name="T53"></a><a name="T56"></a><a name="T57"></a><a name="T56"></a><a name="T58"></a><a name="T58"></a><a name="T56"></a><a name="T58"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="27.779530624313594-31.57">Agɨs tabanɨ tutallar<span class="non-verbal">,</span> ulakan tabalar naːda tutu͡okka bolokko ke<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.47');"><img class="media" title="00:00:31.57 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T60"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T62"></a><a name="T67"></a><a name="T67"></a><a name="T68"></a><a name="T61"></a><a name="T65"></a><a name="T66"></a><a name="T61"></a><a name="T65"></a><a name="T61"></a><a name="T65"></a><a name="T66"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="31.57-35.66999951687505">Onton bolok innitiger bu͡ollagɨna bu͡o össü͡ö da hetiː baːr<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.57');"><img class="media" title="00:00:35.67 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T70"></a><a name="T72"></a><a name="T74"></a><a name="T77"></a><a name="T72"></a><a name="T74"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="35.66999951687505-39.316659906437444">Ol hetiː bu͡o itteni barɨtɨn ti͡ejeller bu ka gruzittɨːllar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.22');"><img class="media" title="00:00:39.32 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T78"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T78"></a><a name="T78"></a><a name="T78"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T78"></a><a name="T80"></a><a name="T83"></a><a name="T85"></a><a name="T78"></a><a name="T80"></a><a name="T83"></a><a name="T85"></a><a name="T80"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T80"></a><a name="T82"></a><a name="T83"></a><a name="T78"></a><a name="T78"></a><a name="T78"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="39.316659906437444-43.9033337099772">Mastarɨ bu͡ol bu͡očkalarɨ bu͡ol možno ugoli itte uːrallar bu͡o<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.8');"><img class="media" title="00:00:43.9 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T91"></a><a name="T94"></a><a name="T91"></a><a name="T94"></a><a name="T92"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="43.9033337099772-47.286665215531805">Itte itte tu͡ok kaːlbɨt kimi barɨkaːn onno ti͡ejeller<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.19');"><img class="media" title="00:00:47.29 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T95"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T95"></a><a name="T95"></a><a name="T95"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T95"></a><a name="T97"></a><a name="T98"></a><a name="T100"></a><a name="T101"></a><a name="T97"></a><a name="T98"></a><a name="T100"></a><a name="T101"></a><a name="T95"></a><a name="T95"></a><a name="T95"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="47.286665215531805-50.98000124873279">Onno tü͡ört tabanɨ kölüjeller<span class="non-verbal">,</span> tü͡ört tabanɨ kölüjeller<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.88');"><img class="media" title="00:00:50.98 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T102"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T104"></a><a name="T107"></a><a name="T104"></a><a name="T109"></a><a name="T106"></a><a name="T107"></a><a name="T106"></a><a name="T107"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="50.98000124873279-55.499062262397565">Onton inniki hɨrga bu͡ollagɨna uže hozjainɨŋ bejetin hɨrgata<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('55.4');"><img class="media" title="00:00:55.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T116"></a><a name="T117"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T116"></a><a name="T117"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T116"></a><a name="T117"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T116"></a><a name="T117"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T116"></a><a name="T117"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T116"></a><a name="T117"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T116"></a><a name="T117"></a><a name="T114"></a><a name="T115"></a><a name="T114"></a><a name="T115"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="55.499062262397565-59.07">Onno otto emi͡e be ugol možno uːru͡okkun bu͡o<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.97');"><img class="media" title="00:00:59.07 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T118"></a><a name="T118"></a><a name="T295"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T123.tx.1"></a><a name="T123.tx.2"></a><a name="T123.tx.3"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T295"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T118"></a><a name="T295"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T118"></a><a name="T295"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T118"></a><a name="T295"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T118"></a><a name="T295"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T118"></a><a name="T295"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T118"></a><a name="T295"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T118"></a><a name="T119"></a><a name="T118"></a><a name="T119"></a><a name="T123"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="59.07-64.19891526569232">I onno nipte di͡eččibit<span class="non-verbal">,</span> mas abɨrattaːččɨbɨt<span class="non-verbal">,</span> palka takaja drova rubit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('64.1');"><img class="media" title="00:01:04.2 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T128"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="64.19891526569232-68.97000001584017">Onno nipteler nipte nipte<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('68.87');"><img class="media" title="00:01:08.97 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T132"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T133"></a><a name="T134"></a><a name="T138"></a><a name="T139"></a><a name="T133"></a><a name="T134"></a><a name="T138"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="68.97000001584017-72.19">De onu onu itte <span class="non-verbal">(</span>uːr-<span class="non-verbal">)</span> ti͡ejeller hɨrgaga ke<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('72.09');"><img class="media" title="00:01:12.19 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T144"></a><a name="T149"></a><a name="T149"></a><a name="T150"></a><a name="T144"></a><a name="T144"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="72.19-76.82">De onton iti hozjain ke kim kim hɨrgalaːk tabata bu͡olar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('76.72');"><img class="media" title="00:01:16.82 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T151"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T156"></a><a name="T156"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="76.82-81.10333016178086">Onton dʼaktarɨŋ emi͡e dʼaktarɨgar tuspa naːda emi͡e<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('81.0');"><img class="media" title="00:01:21.1 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T158"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T158"></a><a name="T158"></a><a name="T158"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T159"></a><a name="T162"></a><a name="T164"></a><a name="T165"></a><a name="T159"></a><a name="T160"></a><a name="T164"></a><a name="T165"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a><a name="T158"></a><a name="T158"></a><a name="T158"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="81.10333016178086-85.65999796189914">Kuččuguj bolok baːr aha onuga tü͡ört tabanɨ kölüjeller<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('85.56');"><img class="media" title="00:01:25.66 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T166"></a><a name="T166"></a><a name="T167"></a><a name="T167.tx.1"></a><a name="T167.tx.2"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T166"></a><a name="T166"></a><a name="T166"></a><a name="T166"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T166"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T166"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T166"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T166"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T166"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T166"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T170"></a><a name="T173"></a><a name="T173"></a><a name="T174"></a><a name="T167"></a><a name="T166"></a><a name="T166"></a><a name="T166"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="85.65999796189914-89.01">Onton v peredi balka innige bu͡o emi͡e hɨrga baːr<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('88.91');"><img class="media" title="00:01:29.01 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T175"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T177"></a><a name="T178"></a><a name="T177"></a><a name="T178"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="89.01-90.91846379994931">Onno ikki tabanɨ kölüjeller<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('90.82');"><img class="media" title="00:01:30.92 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T179"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T179"></a><a name="T179"></a><a name="T179"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a><a name="T179"></a><a name="T179"></a><a name="T179"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="90.91846379994931-95.23566950029569">Urukku bu͡ollagɨna bütej hetiː di͡eččiler<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('95.14');"><img class="media" title="00:01:35.24 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T184"></a><a name="T184"></a><a name="T296"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a><a name="T296"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T296"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T296"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T296"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T296"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T296"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T296"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="95.23566950029569-99.27666241974318">Spetsialno onno itte bütte taŋastarɨn kaːlara bu͡o bütej hetiːge ke<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('99.18');"><img class="media" title="00:01:39.28 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T194"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T194"></a><a name="T194"></a><a name="T194"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T194"></a><a name="T196"></a><a name="T198"></a><a name="T194"></a><a name="T196"></a><a name="T198"></a><a name="T194"></a><a name="T194"></a><a name="T194"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="99.27666241974318-102.99159314015375">Taŋastargɨn üčügej astargɨn onno ugagɨn<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('102.89');"><img class="media" title="00:01:42.99 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T199"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T202"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="102.99159314015375-106.88492679733041">Bütej hetiː onton dʼaktarɨn bejetin hetiːte hɨrgata<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('107.2');"><img class="media" title="00:01:47.3 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T206"></a><a name="T206"></a><a name="T206.tx.1"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T206"></a><a name="T206"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T210"></a><a name="T211"></a><a name="T210"></a><a name="T211"></a><a name="T206"></a><a name="T206"></a><a name="T206"></a><a name="T206"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="107.30485359466081-111.03">Smotrja kak<span class="non-verbal">,</span> ɨraːk köskö üs tabanɨ kölüjeller<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('110.93');"><img class="media" title="00:01:51.03 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T213"></a><a name="T213"></a><a name="T298"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T298"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T213"></a><a name="T298"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T213"></a><a name="T298"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T213"></a><a name="T298"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T213"></a><a name="T298"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T213"></a><a name="T298"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T213"></a><a name="T298"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T216"></a><a name="T217"></a><a name="T216"></a><a name="T217"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="111.03-114.53139815831715">A čugas köskö ikki tabanɨ kölüjeller<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('114.43');"><img class="media" title="00:01:54.53 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T219"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T219"></a><a name="T219"></a><a name="T219"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T221"></a><a name="T223"></a><a name="T226"></a><a name="T226"></a><a name="T227"></a><a name="T222"></a><a name="T226"></a><a name="T219"></a><a name="T219"></a><a name="T219"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="114.53139815831715-118.43">Onton ol dʼaktarɨŋ bu͡ologun kennitten bu͡o güːle bolok baːr<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('118.33');"><img class="media" title="00:01:58.43 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T228"></a><a name="T228"></a><a name="T228.tx.1"></a><a name="T228.tx.2"></a><a name="T228"></a><a name="T228"></a><a name="T228"></a><a name="T228"></a><a name="T228"></a><a name="T228"></a><a name="T228"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="118.43-121.23666246726367">Vot<span class="non-verbal">,</span> malenkij bolok<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('121.14');"><img class="media" title="00:02:01.24 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T231"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T231"></a><a name="T231"></a><a name="T231"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T234"></a><a name="T234"></a><a name="T231"></a><a name="T231"></a><a name="T231"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="121.23666246726367-123.53124609275997">Kimneːčči kepteri güːle di͡eččibit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('123.43');"><img class="media" title="00:02:03.53 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T235"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T235"></a><a name="T235"></a><a name="T235"></a><a name="T235"></a><a name="T235"></a><a name="T235"></a><a name="T235"></a><a name="T235"></a><a name="T235"></a><a name="T235"></a><a name="T235"></a><a name="T236"></a><a name="T235"></a><a name="T235"></a><a name="T235"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="123.53124609275997-125.39665728225057">Onno uže dva olenja<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('125.3');"><img class="media" title="00:02:05.4 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T239"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T239"></a><a name="T239"></a><a name="T239"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T242"></a><a name="T248"></a><a name="T250"></a><a name="T251"></a><a name="T248"></a><a name="T250"></a><a name="T251"></a><a name="T243"></a><a name="T249"></a><a name="T239"></a><a name="T239"></a><a name="T239"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="125.39665728225057-131.39999334713187">Onton ol güːle kenniten tam vsjakie itte bütte ke<span class="non-verbal">,</span> araŋahɨ možno tartaragɨn baːjagɨn bu͡o<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('131.3');"><img class="media" title="00:02:11.4 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T253"></a><a name="T253"></a><a name="T254"></a><a name="T253"></a><a name="T253"></a><a name="T253"></a><a name="T253"></a><a name="T254"></a><a name="T253"></a><a name="T254"></a><a name="T253"></a><a name="T254"></a><a name="T253"></a><a name="T254"></a><a name="T253"></a><a name="T254"></a><a name="T253"></a><a name="T254"></a><a name="T253"></a><a name="T254"></a><a name="T253"></a><a name="T254"></a><a name="T253"></a><a name="T254"></a><a name="T253"></a><a name="T253"></a><a name="T253"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="131.39999334713187-132.73109064796824">Ɨttargɨn baːjagɨn<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('134.7');"><img class="media" title="00:02:14.8 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T255"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T255"></a><a name="T255"></a><a name="T255"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T256"></a><a name="T256"></a><a name="T255"></a><a name="T255"></a><a name="T255"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="134.79772239587732-137.6043416406184">Onton köhö turagɨn<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('138.86');"><img class="media" title="00:02:18.96 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T258"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T260"></a><a name="T259"></a><a name="T260"></a><a name="T259"></a><a name="T259"></a><a name="T258"></a><a name="T258"></a><a name="T258"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text even" data-tl="138.96431866182309-141.00333368885697">Ulakan argiš bu͡olla <span class="non-verbal">(</span>onton<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('140.9');"><img class="media" title="00:02:21 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T262"></a><a name="T262"></a><a name="T262.tx.1"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T262"></a><a name="T262"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T262"></a><a name="T262"></a><a name="T262"></a><a name="T262"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="141.00333368885697-143.30378634789218">Osobenno kogda elbek kihi ke<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('143.56');"><img class="media" title="00:02:23.66 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T267"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T267"></a><a name="T267"></a><a name="T267"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T275"></a><a name="T272"></a><a name="T274"></a><a name="T275"></a><a name="T267"></a><a name="T267"></a><a name="T267"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text even" data-tl="143.65757269578438-146.85085207400525">Üs itte ɨ͡al bu͡ollagɨna ke uhun bagajɨ bu͡olaːččɨ ontuŋ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('147.64');"><img class="media" title="00:02:27.74 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T276"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T276"></a><a name="T276"></a><a name="T276"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T278"></a><a name="T280"></a><a name="T283"></a><a name="T286"></a><a name="T278"></a><a name="T280"></a><a name="T281"></a><a name="T283"></a><a name="T284"></a><a name="T286"></a><a name="T276"></a><a name="T276"></a><a name="T276"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="147.7375037593985-151.45077435160934">Onton biːr kihiŋ ü͡ör ü͡örü üːrü͡öteːk bu͡o<span class="non-verbal">,</span> ü͡örü üːrer biːr kihi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('151.92');"><img class="media" title="00:02:32.02 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T287"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T287"></a><a name="T287"></a><a name="T287"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T287"></a><a name="T289"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T287"></a><a name="T287"></a><a name="T287"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text even" data-tl="152.0240979978035-154.43072400101377">Ü͡örü üːrer ontuŋ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('154.33');"><img class="media" title="00:02:34.43 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T290"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T290"></a><a name="T290"></a><a name="T290"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T291"></a><a name="T291"></a><a name="T293"></a><a name="T293"></a><a name="T293"></a><a name="T290"></a><a name="T290"></a><a name="T290"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="154.43072400101377-155.89">Bu aːta ulakan argiš<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>